CMSIS-DSP: arm_mfcc_init_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mfcc_init_f16.c File Reference

## Functions

arm_status | arm_mfcc_init_f16 (arm_mfcc_instance_f16 *S, uint32_t fftLen, uint32_t nbMelFilters, uint32_t nbDctOutputs, const float16_t *dctCoefs, const uint32_t *filterPos, const uint32_t *filterLengths, const float16_t *filterCoefs, const float16_t *windowCoefs)
| Initialization of the MFCC F16 instance structure. More...